Search:

Type: Posts; User: ainden

Search: Search took 0.02 seconds.

  1. Replies
    2
    Views
    716

    [CLOSED] is 4.1 available?

    Is 4.1 available? Is there a repository where I can download that branch? Thanks...
  2. Replies
    2
    Views
    716

    [CLOSED] JSONP api config fails

    REQUIRED INFORMATION


    Ext version tested:
    Ext 4.0.7

    Browser versions tested against:
    IE9 standards mode FF 3.6.25 Safari 5.0.3 (7533.19.4)

    DOCTYPE tested against:
  3. Replies
    2
    Views
    984

    problems with jsonp

    Am trying to use the "feed-viewer" example app to evaluate ext-4.0.7. I wanted to implement a JSONP backend.





    Ext.define('FV.model.Feed', {
    extend: 'Ext.data.Model',
  4. Replies
    2
    Views
    2,002

    We are hiring sencha developers!

    Bullhorn has just successfully completed v1.0 of our mobile implementation. We need to ramp up for v2.0 and need help. If you have any professional experience with Sencha Touch or ExtJS and live in...
  5. Replies
    4
    Views
    5,307

    API and EXT.Application

    The API states that EXT.Application class represents a sencha application. I cannot find it used in any example. I would think that I would code something like:




    Ext.setup({
    glossOnIcon:...
Results 1 to 5 of 7